Bug 631097 - FTBFS nautilus-2.31.90-1.fc14
FTBFS nautilus-2.31.90-1.fc14
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 12:38 EDT by FTBFS
Modified: 2015-03-03 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version: nautilus-2.31.92-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-27 08:56:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (971.74 KB, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details
build.log (426.83 KB, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details
mock.log (901 bytes, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details
root.log (1.40 MB, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details
build.log (421.79 KB, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details
mock.log (986 bytes, text/plain)
2010-09-07 12:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 12:38:55 EDT
nautilus-2.31.90-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:39:12 EDT
Created an attachment (id=443955)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:39:18 EDT
Created an attachment (id=443956)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:39:19 EDT
Created an attachment (id=443957)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 12:39:36 EDT
Created an attachment (id=443958)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 12:39:40 EDT
Created an attachment (id=443959)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 12:39:41 EDT
Created an attachment (id=443960)
mock.log

mock.log for x86_64
Comment 7 cyrushmh 2010-09-26 05:54:43 EDT
[New Thread 2783]
[New Thread 2838]
[New Thread 16823]
Core was generated by `nautilus'.
Program terminated with signal 11, Segmentation fault.
#0  0x0812f074 in ?? ()

Thread 3 (Thread 16823):
#0  0x0033d424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x008b6d33 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00a5cf9f in ?? () from /lib/libgthread-2.0.so.0
No symbol table info available.
#3  0x00922e6c in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x009239ae in g_async_queue_timed_pop () from /lib/libglib-2.0.so.0
No symbol table info available.
#5  0x0097cd54 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#6  0x0097a640 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#7  0x008b1f19 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#8  0x007e6ebe in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 2838):
#0  0x0033d424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007dbd96 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x009615ec in g_poll () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00951087 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x0095181b in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#5  0x00ccc525 in ?? () from /lib/libgio-2.0.so.0
No symbol table info available.
#6  0x0097a640 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#7  0x008b1f19 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#8  0x007e6ebe in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 2783):
#0  0x0812f074 in ?? ()
No symbol table info available.
#1  0x00a8b6ac in g_cclosure_marshal_VOID__STRING () from /lib/libgobject-2.0.so.0
No symbol table info available.
#2  0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#3  0x00a80ff8 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#4  0x00a8a373 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#5  0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#6  0x027538fa in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#7  0x00a8ace4 in g_cclosure_marshal_VOID__VOID () from /lib/libgobject-2.0.so.0
No symbol table info available.
#8  0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#9  0x00a80ff8 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x00a8a373 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#11 0x00a8a6a5 in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
No symbol table info available.
#12 0x027c7998 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#13 0x00a8ace4 in g_cclosure_marshal_VOID__VOID () from /lib/libgobject-2.0.so.0
No symbol table info available.
#14 0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#15 0x00a80ff8 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#16 0x00a8a373 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#17 0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#18 0x01820f6c in ?? () from /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
No symbol table info available.
#19 0x00a8ace4 in g_cclosure_marshal_VOID__VOID () from /lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x00a80ff8 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x00a8a373 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#23 0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#24 0x014d2065 in ?? () from /usr/lib/libibus.so.2
No symbol table info available.
#25 0x014e0c44 in ibus_marshal_BOOLEAN__POINTER () from /usr/lib/libibus.so.2
No symbol table info available.
#26 0x00a6c618 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#27 0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#28 0x00a80dfd in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#29 0x00a8a1ed in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#30 0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#31 0x014c758d in ibus_proxy_handle_signal () from /usr/lib/libibus.so.2
No symbol table info available.
#32 0x014c7697 in ?? () from /usr/lib/libibus.so.2
No symbol table info available.
#33 0x014e0c44 in ibus_marshal_BOOLEAN__POINTER () from /usr/lib/libibus.so.2
No symbol table info available.
#34 0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#35 0x00a80ff8 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#36 0x00a8a1ed in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#37 0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#38 0x014c4768 in ?? () from /usr/lib/libibus.so.2
No symbol table info available.
#39 0x014e0c44 in ibus_marshal_BOOLEAN__POINTER () from /usr/lib/libibus.so.2
No symbol table info available.
#40 0x00a6c618 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#41 0x00a6dcc3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#42 0x00a80dfd in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#43 0x00a8a1ed in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#44 0x00a8a523 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#45 0x014c4305 in ?? () from /usr/lib/libibus.so.2
No symbol table info available.
#46 0x0034cf03 in dbus_connection_dispatch () from /lib/libdbus-1.so.3
No symbol table info available.
#47 0x014c227e in ?? () from /usr/lib/libibus.so.2
No symbol table info available.
#48 0x00950962 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#49 0x00951148 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#50 0x0095181b in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#51 0x027e2099 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#52 0x0807f5f3 in ?? ()
No symbol table info available.
#53 0x00720e16 in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#54 0x0806a731 in ?? ()
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x02c8e380  0x02c92d28  Yes         /usr/lib/libSM.so.6
0x02ff2530  0x030021f8  Yes         /usr/lib/libICE.so.6
0x00df52c0  0x00dfb158  Yes (*)     /usr/lib/libXrender.so.1
0x00d716b0  0x00d7be28  Yes (*)     /usr/lib/libXext.so.6
0x006c50d0  0x006c8c78  Yes (*)     /usr/lib/libnautilus-extension.so.1
0x03556be0  0x0356d168  Yes (*)     /usr/lib/libgnome-desktop-2.so.17
0x03539620  0x0353d5a8  Yes         /usr/lib/libstartup-notification-1.so.0
0x03029680  0x0302e758  Yes         /usr/lib/libunique-1.0.so.0
0x0309ef60  0x030a2a68  Yes (*)     /usr/lib/libgailutil.so.18
0x026ea0a0  0x029cd6c8  Yes (*)     /usr/lib/libgtk-x11-2.0.so.0
0x0040df10  0x00475f38  Yes (*)     /usr/lib/libgdk-x11-2.0.so.0
0x002f6480  0x00303ad8  Yes (*)     /usr/lib/libatk-1.0.so.0
0x00c35d50  0x00cef638  Yes (*)     /lib/libgio-2.0.so.0
0x003cf360  0x003ec798  Yes (*)     /usr/lib/libpangoft2-1.0.so.0
0x002956b0  0x0029ab98  Yes (*)     /usr/lib/libpangocairo-1.0.so.0
0x002732f0  0x00287978  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
0x00118020  0x0019e928  Yes (*)     /usr/lib/libcairo.so.2
0x00d856f0  0x00da16d8  Yes (*)     /usr/lib/libpng12.so.0
0x002af240  0x002d1138  Yes (*)     /usr/lib/libpango-1.0.so.0
0x001ce340  0x00231788  Yes (*)     /usr/lib/libfreetype.so.6
0x00daff60  0x00dcbcf8  Yes (*)     /usr/lib/libfontconfig.so.1
0x00a68ea0  0x00a9e238  Yes (*)     /lib/libgobject-2.0.so.0
0x00ad5bd0  0x00ad6d48  Yes (*)     /lib/libgmodule-2.0.so.0
0x00a5bf30  0x00a5d718  Yes (*)     /lib/libgthread-2.0.so.0
0x008e68c0  0x008ea928  Yes (*)     /lib/librt.so.1
0x02e39f10  0x02e57a28  Yes (*)     /usr/lib/libgconf-2.so.4
0x00921160  0x009b92d8  Yes (*)     /lib/libglib-2.0.so.0
0x02b59cb0  0x02c42198  Yes (*)     /usr/lib/libxml2.so.2
0x00aef4b0  0x00b7fbb8  Yes (*)     /usr/lib/libX11.so.6
0x035a8e70  0x035beb88  Yes (*)     /usr/lib/libexif.so.12
0x005fbff0  0x00698368  Yes         /usr/lib/libexempi.so.3
0x00a23230  0x00a34c58  Yes (*)     /lib/libselinux.so.1
0x008884b0  0x008a23a8  Yes (*)     /lib/libm.so.6
0x008b0640  0x008bcdc8  Yes (*)     /lib/libpthread.so.0
0x00720bf0  0x00843514  Yes (*)     /lib/libc.so.6
0x005cef00  0x005d0bc8  Yes (*)     /lib/libuuid.so.1
0x0025a150  0x0025ec38  Yes         /usr/lib/libXrandr.so.2
0x034add60  0x034aeae8  Yes         /usr/lib/libxcb-aux.so.0
0x034b2c00  0x034b3078  Yes         /usr/lib/libxcb-event.so.1
0x034a81f0  0x034a8908  Yes         /usr/lib/libxcb-atom.so.1
0x00abbe80  0x00aca628  Yes (*)     /usr/lib/libxcb.so.1
0x005b16b0  0x005c33c8  Yes (*)     /usr/lib/libdbus-glib-1.so.2
0x003436a0  0x00372728  Yes (*)     /lib/libdbus-1.so.3
0x00261e70  0x002643b8  Yes (*)     /usr/lib/libXfixes.so.3
0x00266780  0x00267258  Yes         /usr/lib/libXinerama.so.1
0x00de4780  0x00dee938  Yes (*)     /usr/lib/libXi.so.6
0x00310e40  0x00316418  Yes (*)     /usr/lib/libXcursor.so.1
0x004b5890  0x004b6498  Yes (*)     /usr/lib/libXcomposite.so.1
0x002a07c0  0x002a1268  Yes (*)     /usr/lib/libXdamage.so.1
0x008c8a40  0x008c9a68  Yes (*)     /lib/libdl.so.2
0x00a42630  0x00a52298  Yes (*)     /lib/libresolv.so.2
0x008cf670  0x008dc298  Yes (*)     /lib/libz.so.1
0x004bbb70  0x00513958  Yes (*)     /usr/lib/libpixman-1.so.0
0x00d47040  0x00d5fef8  Yes         /lib/libexpat.so.1
0x006e8850  0x00700e6f  Yes (*)     /lib/ld-linux.so.2
0x02eb8e30  0x02ee0a88  Yes (*)     /usr/lib/libORBit-2.so.0
0x0031af90  0x00331818  Yes (*)     /lib/libgcc_s.so.1
0x00e412d0  0x00eb4068  Yes (*)     /usr/lib/libstdc++.so.6
0x00c14a00  0x00c157f8  Yes (*)     /usr/lib/libXau.so.6
0x0038a9b0  0x00391a48  Yes (*)     /lib/libnss_files.so.2
0x00397b30  0x003bbe38  Yes (*)     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
0x0026a0e0  0x0026aa68  Yes (*)     /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
0x00337720  0x00339848  Yes (*)     /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
0x03035540  0x03036aa8  Yes (*)     /usr/lib/libcanberra-gtk.so.0
0x0308c3c0  0x03096408  Yes (*)     /usr/lib/libcanberra.so.0
0x034b8720  0x034bd878  Yes (*)     /usr/lib/libvorbisfile.so.3
0x033ae770  0x033c3a08  Yes (*)     /usr/lib/libvorbis.so.0
0x033922f0  0x03394b38  Yes         /usr/lib/libogg.so.0
0x03526610  0x0352f858  Yes         /usr/lib/libtdb.so.1
0x033d9a20  0x033de438  Yes (*)     /usr/lib/libltdl.so.7
0x00587b80  0x00594f18  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
0x00527c00  0x00532f18  Yes (*)     /usr/lib/libgvfscommon.so.0
0x0333da00  0x0333e438  Yes (*)     /lib/libutil.so.1
0x0053e480  0x00559bf8  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
0x0300d0a0  0x03015fc8  Yes (*)     /lib/libudev.so.0
0x00566d90  0x0056b6c8  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-brasero-extension.so
0x02f15c80  0x02f70848  Yes (*)     /usr/lib/libbrasero-burn.so.1
0x02d50af0  0x02d67348  Yes (*)     /usr/lib/libbrasero-media.so.1
0x02d10290  0x02d26108  Yes (*)     /usr/lib/libbrasero-utils.so.1
0x031142c0  0x0319b108  Yes (*)     /usr/lib/libgstreamer-0.10.so.0
0x02df5870  0x02df9f68  Yes (*)     /usr/lib/libgstpbutils-0.10.so.0
0x008f2c80  0x00902f98  Yes (*)     /usr/lib/libtotem-plparser.so.17
0x0633dd30  0x06340098  Yes (*)     /usr/lib/libsoup-gnome-2.4.so.1
0x036d43c0  0x03705c88  Yes (*)     /usr/lib/libsoup-2.4.so.1
0x02ca3760  0x02cd7b68  Yes         /usr/lib/libgmime-2.6.so.0
0x03373650  0x03385418  Yes (*)     /usr/lib/libproxy.so.1
0x033fbf80  0x0346f9b8  Yes (*)     /usr/lib/libsqlite3.so.0
0x033480c0  0x03359ce8  Yes (*)     /usr/lib/libgnome-keyring.so.0
0x0323c8a0  0x032b6ed8  Yes (*)     /usr/lib/libgnutls.so.26
0x00eee240  0x00f40988  Yes         /lib/libgcrypt.so.11
0x00f6a190  0x00f8dc78  Yes (*)     /usr/lib/libgpgme-pthread.so.11
0x003c2e40  0x003c6888  Yes (*)     /usr/lib/libmodman.so.0
0x030e2200  0x030eed38  Yes (*)     /usr/lib/libtasn1.so.3
0x0056f630  0x0056fc08  Yes (*)     /lib/libgpg-error.so.0
0x00574000  0x00574a58  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-fileroller.so
0x00fda030  0x00fda828  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-gdu.so
0x00fa6c70  0x00fc72e8  Yes (*)     /usr/lib/libgdu.so.0
0x00fe9440  0x01019288  Yes (*)     /usr/lib/libgdu-gtk.so.0
0x005783a0  0x0057db18  Yes         /usr/lib/libatasmart.so.4
0x0059da00  0x005a3238  Yes (*)     /usr/lib/libavahi-ui.so.0
0x0339b550  0x033a18f8  Yes (*)     /usr/lib/libavahi-common.so.3
0x033e6950  0x033f01a8  Yes (*)     /usr/lib/libavahi-client.so.3
0x03365940  0x03366ae8  Yes (*)     /usr/lib/libavahi-glib.so.1
0x006cde80  0x006d1108  Yes (*)     /usr/lib/libgdbm.so.3
0x005a7480  0x005a8bf8  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-open-terminal.so
0x0026cd20  0x0026d5e8  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-seahorse.so
0x006d4890  0x006d5a68  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-share-extension.so
0x006d9630  0x006da968  Yes (*)     /usr/lib/nautilus/extensions-2.0/libevince-properties-page.so
0x07b3c7a0  0x07b57128  Yes (*)     /usr/lib/libevdocument.so.3
0x006dcd20  0x006dd338  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-deja-dup.so
0x006dfb70  0x006e0018  Yes (*)     /usr/lib/nautilus/extensions-2.0/libnautilus-sendto.so
0x006e2900  0x006e2f28  Yes (*)     /usr/lib/gio/modules/libgiogconf.so
0x01820950  0x01822ae8  Yes (*)     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
0x014c12e0  0x014e1c38  Yes (*)     /usr/lib/libibus.so.2
0x006e5390  0x006e5dd8  Yes (*)     /usr/lib/gconv/ISO8859-1.so
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x813d8f0	135518448
ecx            0x40000002	1073741826
edx            0x94487e8	155486184
ebx            0x8227b0c	136477452
esp            0xbfd41970	0xbfd41970
ebp            0xbfd41998	0xbfd41998
esi            0x9d0cda0	164679072
edi            0x944a2e8	155493096
eip            0x812f074	0x812f074
eflags         0x10206	[ PF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Debuginfo absent: 0a9045f1e53836d398bc54a47d3d6a8a34eba1e8
Debuginfo absent: 0e84498ba9ebc54d908d90604a20ed780efc4f63
Debuginfo absent: 1072a751dd6ce8ecf06707710faac5b32836e361
Debuginfo absent: 1748ded55a503a6dba090ed049d5d01c7dc7a88f
Debuginfo absent: 18d7d7067cac808fe4dbf2e790c81dffc3b54e85
Debuginfo absent: 19809ca64911a23e3b3eda4f757e6ac490421aea
Debuginfo absent: 1b8736df4678015cbf9f8994d9b0129dd0ed30f0
Debuginfo absent: 1c57d673be2e94e871978fe49627f67fe17c4d5b
Debuginfo absent: 237f385df64b1c56a8e6e5071ba180a1b7e39b9b
Debuginfo absent: 2618a6cf5690f708ca7ac840f136eb7aeeb0eea6
Debuginfo absent: 2646de4387ff5c1e017ee11c375c842f2651293e
Debuginfo absent: 2810dd57201dd4156f9723a5b6b346f461403307
Debuginfo absent: 348b8bd9dff985db41d2214dfc185d2f3704aa47
Debuginfo absent: 3833c2a579f057bb859a8e954167eca75e0de6b6
Debuginfo absent: 3871edc037d3c657488adc1b5412e6f0575c973c
Debuginfo absent: 39ea914bbf6e8cd106c45fc84c7c318520f75ad9
Debuginfo absent: 3d37b804699b14f0ab6868e88ec40030b18d9582
Debuginfo absent: 3d57253169cd92a592a9e9d142f5c4ec7758b446
Debuginfo absent: 46aed1b2a8836549a7b58e4a4b349933b900863f
Debuginfo absent: 46ca3211f619b29ee2c945a73c21ca81bd3a36d6
Debuginfo absent: 48879d94fdf0654dacb4236e448100494b304eb9
Debuginfo absent: 493299b14aee2974de72aaa32167c8ba8d9a3b45
Debuginfo absent: 49570b839e1c81aa23a1f67853a580ae15b6f6d2
Debuginfo absent: 4a41b45333067dc9d6f6aac6b6425ec8c58f1473
Debuginfo absent: 4aae34e6b63bccae0ca874e5901563c094020b47
Debuginfo absent: 4e8232e123952e2bb30286ca85bca99c68cadfae
Debuginfo absent: 4ea3cc3f38faaf8821fc7361f45add896e94be7f
Debuginfo absent: 4eaf27c1985602052fc2054c04d76564758777cf
Debuginfo absent: 53c91d5c59eef4ff5fd29be9f88db3252aa02e37
Debuginfo absent: 53ea712d27c8a4401e32c0f8078da7774bb434d5
Debuginfo absent: 566d91601782324bd8ca0c2bb1cd5578016376d3
Debuginfo absent: 56e7c2c5b3daebd2e16652298cd16e82afcb4411
Debuginfo absent: 5a596171ed6cf4266e2b1c76d4a8cbb271c02526
Debuginfo absent: 5c3a84e603fa6b062e06c762a3a8db8c33f4b6bf
Debuginfo absent: 5c73a3ed7142d90ac29847b4b4584919e317c9fc
Debuginfo absent: 5d9898613347a4b4f3acca7d85299ee2be1b92d6
Debuginfo absent: 5f06b38be49ad5b1a9905159a63426c05e719bd1
Debuginfo absent: 6227beb42bd51f0973bb58fb69a7846afc86bf9d
Debuginfo absent: 64a83f875d6975ae0a413b9cd11e43fc9c0c8236
Debuginfo absent: 6dfd5893b64ef69c26e5ebff33f4582820280232
Debuginfo absent: 7010de7e3346308c4db8c79d2f605df7aca1e2bb
Debuginfo absent: 7be1bd5c25732bcf16acc9fbeab2ef6e0acea88f
Debuginfo absent: 7d6adb4652e7c95e3e87758ecd3bac46a79f5781
Debuginfo absent: 803dcf446ddfca6bc21d0080afa1ecdbee109365
Debuginfo absent: 833cefc956955eb38c7480f97484af29170870c0
Debuginfo absent: 84f5d6af10e941cc566d4dfee3275f0dc7772dee
Debuginfo absent: 854b43661b864b677eb6726609fcdfeb78536d15
Debuginfo absent: 87028476780dfd6a07d74f1ca5a68257b1c4f08b
Debuginfo absent: 8a19166ca2e8042e7130cbe507dd33d6d03e5fca
Debuginfo absent: 8aa2d4a3559a9d8411927ff1659682c390149aa0
Debuginfo absent: 91158a001773ed732a6bfc8859dc935d97eed2f0
Debuginfo absent: 9239eaaf595f82fcc2b59bdb491cbab174f6ab4c
Debuginfo absent: 980679b6bdedffd505f75a000da9e8772d90dd16
Debuginfo absent: 98238fa6c859c77073b285cd52976f8ea341097c
Debuginfo absent: 98a5757d0b9f6c9f765602f63f8c05bd7fdea982
Debuginfo absent: 9c823ec9bfe31a1ed1b2a88213d9797113f74ec0
Debuginfo absent: 9d3ef736535a69263470346f5e1609cee4ee3c28
Debuginfo absent: a10176e7b317b90baf9c37dc9779c0e5b6360bf8
Debuginfo absent: aa1edb076ddfb1f5a96308a6f73a375acfaf1c72
Debuginfo absent: ac19cea9410a15efc67ffdf89d9a5111349bb57b
Debuginfo absent: ac27405845153e582587e8eccb596a6f25a01daa
Debuginfo absent: af0add81509b4e35970dfae65d9187762e0e5e44
Debuginfo absent: af38d92c204271c6425403912fe1a29c3a227009
Debuginfo absent: b0e5e00c8117beb1e19b32a8f8a584ddd9a6491d
Debuginfo absent: b212433d6a1b297da241e4942419149bbc01cafd
Debuginfo absent: b4349180465743c4555f8e24437c4ab5d25b3f78
Debuginfo absent: b5dfdd601b8f75b327d4cd3c6412e984e47a9b6b
Debuginfo absent: be76f9e2ecac6f6c8a0e925e71fa1d3057f127fe
Debuginfo absent: c6af2470c0d3798e05fa709cee9d1c699c4483da
Debuginfo absent: c9dae628809e61c856c6b1d8417d52d0ff957b5d
Debuginfo absent: ccca7b7752e98f6ddc3a8302ec897d1f230f325a
Debuginfo absent: d0a999c7d1420ceb8f28a0c61b36a39e175dc524
Debuginfo absent: d1008f0daeb3e025567c535ce411b7b666047c80
Debuginfo absent: d10e4b7006f478c480f711bd264c8db820546a53
Debuginfo absent: d3a4a4f4202345cfb81c47afc4f5eef707f660a4
Debuginfo absent: d3ed02b9d190bf5ac5476897806e531a28cd5f52
Debuginfo absent: d9f42fb6e8f4bad9870442bb70956975355b9605
Debuginfo absent: db2f3912f9316dffe0c572f1fa4b471a1a077b38
Debuginfo absent: db688579022abc43a2e27c1e850a08ace452adf8
Debuginfo absent: db71b1a335c8d5d91f5d701ad60748073677700b
Debuginfo absent: dcb18b1be38a6eb757e064b63dac6db24d0f6850
Debuginfo absent: dd25bde637b0f8963724bcabb962baf74e7360d7
Debuginfo absent: deb312a7cb499731779149c9aeb9b16416e2034a
Debuginfo absent: dec477b7e69e33e81e76aa8f2201a07ec8186973
Debuginfo absent: e4076b8a7e979a29269b005ec846a3176153eab2
Debuginfo absent: e4348ff2068b1b03263454f4d80bd4ac7068b1b3
Debuginfo absent: e5c5b0e5a0eae0ed5dd60964bcbf15b447091cf7
Debuginfo absent: e671d53574ed5ca896f62b54e81bcf8e8b0dac5c
Debuginfo absent: eb7c12ab3beeaf7bdbb5e9f479405fdb5cec6c70
Debuginfo absent: ec2ac8097f09cc3f35b271c4b569a3af4109dad9
Debuginfo absent: ed92ee1ce9a1305374b6598f7d602d0f942f4f9e
Debuginfo absent: ede557b26ed5d0a3cdd1411e5a084c2b6781995e
Debuginfo absent: ee92a12ce1a6f36705b9b01dc3bf9ff3098a33e3
Debuginfo absent: eef2645df179a6eeaefc243aad5c223cc8524ff5
Debuginfo absent: ef2dc4c8a43bf476b4866adad4df4c421c5f9e14
Debuginfo absent: f403dff3727cbe36c323a3ce959b35f829dff9e0
Debuginfo absent: f90edac00fc89019f5ec6d7e19fc00dac7c79b5b
Debuginfo absent: f977d45a4ab80ec37972bf0777e8bd7064441be3
Debuginfo absent: fe07ce88cb0db7a3220c2b51dea46fc318400656
Debuginfo absent: fe4ff4c8d2523eed5275a2c2e311a191905bbc6d
Comment 8 Tomáš Bžatek 2010-09-27 08:56:17 EDT
This is obsolete, nautilus-2.31.92-1.fc14 has already been built. And please don't include any tracebacks, this is not a bugreport about runtime crashes.

Note You need to log in before you can comment on or make changes to this bug.